DarkWoodGate 2150 (Facing=WestCW)
3335 2442 0

DarkWoodGate 2152 (Facing=EastCCW)
3336 2442 0

DarkWoodGate 2160 (Facing=NorthCCW)
3360 2431 0

DarkWoodGate 2158 (Facing=SouthCW)
3360 2432 0

Actions 6494
3491 2440 7

Actions 6030
3284 2446 9

Actions 4781
3310 2484 13

Actions 6327 (Hue=1182)
3308 2500 8

Actions 7824
3347 2442 0

Actions 6039
3378 2515 -5

Actions 5990
3413 2429 12

Actions 4708
3428 2465 3

StrongWoodDoor 1773 (Facing=SouthCW; Name=strong wood door)
3289 2444 0

StrongWoodDoor 1775 (Facing=NorthCCW; Name=strong wood door)
3289 2443 0

DarkWoodDoor 1709 (Facing=SouthCW; Name=dark wood door)
3280 2453 0

DarkWoodDoor 1709 (Facing=SouthCW; Name=dark wood door)
3317 2492 5

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
3317 2491 5

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
3312 2497 5

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
3344 2437 0

DarkWoodDoor 1709 (Facing=SouthCW; Name=dark wood door)
3351 2441 0

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
3351 2440 0

LightWoodGate 2105 (Facing=WestCW; Name=light wood gate)
3345 2445 0

LightWoodGate 2107 (Facing=EastCCW; Name=light wood gate)
3346 2445 0

LightWoodGate 2105 (Facing=WestCW; Name=light wood gate)
3346 2450 0

LightWoodGate 2107 (Facing=EastCCW; Name=light wood gate)
3347 2450 0

LightWoodGate 2105 (Facing=WestCW; Name=light wood gate)
3346 2453 2

LightWoodGate 2107 (Facing=EastCCW; Name=light wood gate)
3347 2453 2

DarkWoodGate 2150 (Facing=WestCW; Name=dark wood gate)
3402 2406 0

DarkWoodGate 2152 (Facing=EastCCW; Name=dark wood gate)
3403 2406 0

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
3402 2423 5

SpinningwheelSouthAddon 4117
3407 2434 5

TrashBarrel 3703 (Name=trash barrel)
3446 2420 0

LoomSouthAddon 4193
3404 2434 5

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
3394 2465 0

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
3395 2473 0

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
3396 2473 0

DarkWoodGate 2160 (Facing=NorthCCW; Name=dark wood gate)
3412 2415 0

DarkWoodDoor 1709 (Facing=SouthCW; Name=dark wood door)
3416 2424 5

DarkWoodGate 2158 (Facing=SouthCW; Name=dark wood gate)
3412 2416 0

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
3413 2435 5

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
3412 2435 5

DarkWoodDoor 1709 (Facing=SouthCW; Name=dark wood door)
3416 2433 5

InnChest 3651 (Name=Inn Chest)
3438 2420 20

InnChest 3650 (Name=Inn Chest)
3439 2429 20

DartBoard 7727
3428 2428 0

Dices 4007 (Name=dices)
3435 2422 8

CheckerBoard 4006 (Name=checker board)
3430 2431 6

Chessboard 4006 (Name=chessboard)
3435 2421 8

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
3440 2423 20

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
3447 2423 20

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
3441 2426 20

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
3442 2426 20

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
3454 2423 20

InnChest 3651 (Name=Inn Chest)
3445 2420 20

DarkWoodDoor 1701 (Facing=WestCW; Name=dark wood door)
3441 2436 0

DarkWoodDoor 1703 (Facing=EastCCW; Name=dark wood door)
3442 2436 0

Backgammon 3612 (Name=backgammon)
3446 2432 6

Dices 4007 (Name=dices)
3447 2432 6

DarkWoodDoor 1711 (Facing=NorthCCW; Name=dark wood door)
3477 2397 0

StrongWoodDoor 1765 (Facing=WestCW; Name=strong wood door)
3477 2411 0

StrongWoodDoor 1767 (Facing=EastCCW; Name=strong wood door)
3478 2411 0

ThruDoor 2084
3509 2344 0

MetalDoor 1661 (Facing=SouthCW)
3506 2351 0

MetalDoor 1663 (Facing=NorthCCW)
3506 2350 0

MetalDoor 1661 (Facing=SouthCW)
3506 2373 0

MetalDoor 1663 (Facing=NorthCCW)
3506 2372 0

MetalDoor 1663 (Facing=NorthCCW)
3524 2358 0

MetalDoor 1661 (Facing=SouthCW)
3524 2359 0
